Bug 134221 - Bug in Luxi fonts
Bug in Luxi fonts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 07:38 EDT by Ondrej Svetlik
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.1.2-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 06:04:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of oocalc (73.16 KB, image/png)
2004-09-30 07:40 EDT, Ondrej Svetlik
no flags Details
SXC file containing the data (5.45 KB, application/octet-stream)
2004-09-30 07:41 EDT, Ondrej Svetlik
no flags Details
screenshot (79.90 KB, image/png)
2004-11-08 13:50 EST, Caolan McNamara
no flags Details

  None (edit)
Description Ondrej Svetlik 2004-09-30 07:38:58 EDT
Description of problem:
All luxi fonts are shown wrong if I use any czech letters.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.1-4

How reproducible:
always

Steps to Reproduce:
1.open a new document
2.use luxi font (any)
3.type "čeština"
  
Actual results:
" e tina" and sometimes the missing letters are rendered somewhere
else, see the attachments.

Expected results:
"čeština"

Additional info:
Comment 1 Ondrej Svetlik 2004-09-30 07:40:12 EDT
Created attachment 104577 [details]
Screenshot of oocalc

Screenshot of oocalc with czech text using luxi and nimbus fonts.
Comment 2 Ondrej Svetlik 2004-09-30 07:41:31 EDT
Created attachment 104578 [details]
SXC file containing the data

These data were used to produce the screenshot.
Comment 3 Ondrej Svetlik 2004-09-30 07:42:36 EDT
This must have been working in FC1 or RH9, all my documents were
written using Luxi fonts.
Comment 4 Caolan McNamara 2004-11-08 13:50:55 EST
Created attachment 106295 [details]
screenshot

How about now with 1.1.2-10 update for FC2 (and FC3). Here's how it looks for
me with FC3 and 1.1.2-10
Comment 5 Caolan McNamara 2004-11-11 06:04:01 EST
looking fine for me in fc3
Comment 6 Ondrej Svetlik 2004-11-11 06:21:33 EST
Well done, thanks a lot.

Note You need to log in before you can comment on or make changes to this bug.